/* ===================================== USAGE ===================================== 
  These are the styles being used by GDPR cookie popup. DO NOT change the names of classes.  
  You have options to include this as inlien style or have this code included in SAAS file if that is how deployment works for your site
  
*/

.gdpr-cookie-alert-wrap {
  position: fixed;
  display: block;
  z-index: 9999999;
  bottom: 0%;
  box-shadow: 0 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
  box-sizing: border-box;
  border: 1px solid #000;
  width: 90%;
  left: 5%;
}
.gdpr-cookie-header {
  background-color: #fff;
  color: #0069af;
  padding: 15px;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  font-size: 18px;
}
.gdpr-cookie-close {
  cursor: pointer;
  position: absolute;
  background-color: #383838;
  top: 3px;
  right: 3px;
  font-family: "Lucida Console", Monaco, monospace;
  color: #c6c6c6;
  float: right;
  padding: 8px;
  border: none;
  background: none;
}
.gdpr-cookie-alert {
  position: relative;
  display: inline-block;
  margin: auto;
  vertical-align: middle;
  background-color: #fff;
  padding: 0px 30px;
  text-align: left;
  box-sizing: border-box;
  font-size: 14px;
  color: #333;
  padding-right: 1em;
}
.gdpr-cookie-alert p {
  margin-right: 12em;
}
.gdpr-cookie-yes {
  cursor: pointer;
  font: 14px;
  margin: 17px;
  padding: 8px 20px 8px 20px;
  bottom: 0%;
  position: absolute;
  right: 0;
  width: 10em;
  background-color: #0069af;
  color: #fff;
}
a {
  color: #0069af;
}
@media screen and (max-width: 769px) {
    .gdpr-cookie-alert p {
        margin-right: 0;
      }
}
@media screen and (max-width: 765px) {
    .gdpr-cookie-yes {
        position: initial;
        margin: 10px 0;
    }
}
*:focus {
  border-radius: 2px;
  border: solid 0.5px hsl(360, 100, 100);
  box-shadow: 0 0 0 3px #0098d8;
  outline: none !important;
}
